.main a:link, .main a:visited {
	color: #3366CC;
	text-decoration: none;
}

.main a:hover {
	text-decoration: underline;
}

a.gal_thumb_prev, a.gal_thumb_prev:link, a.gal_thumb_prev:visited {
	color: #990000;
	text-decoration: none;
}

a.gal_thumb_prev:hover {
	text-decoration: underline;
}

.rss_ItemTitle a:link, .rss_ItemTitle a:visited {
	font-weight: normal;
}
a.topnav:link, a.topnav:visited {
	/*color: #666699;*/
}

a.topnav:hover {
	color: #111A66;
	background-color: White;
	text-decoration: none;
}

.archive_menu a {
	font-size: 14px;
}

.archive_menu a:link, .archive_menu a:visited, .feedlink a:link, .feedlink a:visited {
	color: #2c6b72;
	text-decoration: none;
}

.archive_menu a:hover, .feedlink a:hover {
	text-decoration: underline;
	color: White;
}

body {
 	text-align: center;
	margin: 0px;
	background-color: #31221a;
}
#search_button{
					border: 2px solid #000;
    				padding:0px 0px;
    				color: #2c6b72;
                    font-size: 11px;
					font-family: 'Franklin Gothic Medium',Arial,Helvetica,sans-serif;
					background-color: #EDE8D8;
                    border-color: #564B2E;
}
h5.navlist {
	margin-left: 5px;
	color: #bbbbbb;
}

span.gal_thumb_prev {
	float: right;
}

ul.navlist, div.image_gallery.navlist {
	/*list-style-image: url(../images/rightArrow_gray.gif);*/
	list-style-position: outside;
	list-style-type: disc;
	margin-bottom: 6px;
	margin-left: 12px;
	padding-left: 10px;
}

ul.navlist a:link, ul.navlist a:visited, div.image_gallery.navlist a:link, image_gallery.navlist a:visited {
	color: #2c6b72;
}

.adminmenu {
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 6px;
	padding: 3px;
	text-align: center;
}

.adminmenuitems a {
	border: 1px solid #EEEEEE;
	padding: 0px 3px 0px 3px;
}

.adminmenuitems a:hover {
	background-color: #999999;
	border: 1px solid #000000;
	color: #000000;
}

.archive_menu, .archive_menu_selected {
	background-color: #ede8d8;
	border-color: #564b2e;
	border-style: solid;
	border-width: 2px;
	padding: 3px 9px 3px 9px;
	margin-bottom: 5px;
	margin-left: 5px;
	width: 140px;
	font-family: "Franklin Gothic Medium", Arial, Helvetica, sans-serif;
}

div.archive_menu a:link, div.archive_menu a:visited {
	color: #2c6b72;
}

div.archive_menu:hover, div.archive_menu a:hover, .feedlink:hover {
	background-color: #c9a577;
	color: White;
}

.bdrim {
	border: 1px solid #333333;
}
/*
.blurb_bg_bot{
	position:absolute;
	background-image: url(/development/images/parchment_edge.png);
	background-repeat:no-repeat;
}
.blurb_bg_top{
	position:absolute;
	background-image: url(/development/images/parchment_edge.png);
	background-repeat:no-repeat;
}*/
.blurb {
	background-image: url(../images/parchment_bot.png), url(../images/parchment_top.png), url(../images/parchment_mid.png);
	background-position:bottom, top, center;
    background-repeat:no-repeat, no-repeat, repeat-y;
	

	/*background-color:#fff;
    border-left:1px solid #666666;*/
    float:right;
    margin:8px;
    padding-left:15px;
    width:220px
}
.blurb2_background{
background-image: url(../images/parchment_bot.png), url(../images/parchment_top.png), url(../images/parchment_mid.png);
	background-position:bottom, top, center;
    background-repeat:no-repeat, no-repeat, repeat-y;
	margin: 8px; padding-left: 15px; width: 220px; float: right; clear: right;

}
.button {
	background-color: #C0C0C0;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #808080;
	border-top: 1px solid #DDDDDD;
	font-family: Arial, sans-serif;
	padding: 3px;
}

.caption {
	font-size: 9px;
	font-style: italic;
}

.comments {
	margin: 10px 6px 20px 0px;
	padding: 0px;
}

.featured_photo {
	/* background-color: #ffcc33; */
	border-left: 1px solid #996633;
	float: right;
	clear: right;
	width: 180px;
	padding: 10px;
	margin: 10px 0px 0px 16px;
}

.featured_photo h2 {
	margin-top: 0px;
}
.feedlink {
	margin-left: 4px;
	margin-top: 10px;
	padding: 6px;
	width: 148px;
	background-color: #ede8d8;
	border-color: #564b2e;
	border-style: solid;
	border-width: 2px;
	color:#000;
}
.flickrImage {
	border: 1px solid Black;
	padding: 5px;
	margin: 5px 5px;
}

.gallery_top {

}
.gallery_top td, .sgs_table td {
  	border: 0px solid #444444;
	padding: 0px;
	
	background-image: url(../images/slidebg.png);
	background-repeat: no-repeat;
	height: 262px;
	width: 262px;
}

.image_gallery {
	margin-bottom: 10px;
}

.img_bg {
}

.loginForm {
	margin-bottom: 10px;
}

.main, .main_top, .main_gallery {
	border-color: #564b2e;
	border-style: solid;
	border-width: 1px;
	width: 765px;
	float: right;
	padding: 10px;
	padding-right:20px;
	margin-right: 0px;
	margin-bottom: 20px;
	/*background-color: #ffffff;*/
	background-image: url(../images/bg_parchment_light.jpg);
	background-repeat: repeat-x repeat-y;
}

.main_height_hack {
	width: 95%;
}

.menuitems {
	margin: 20px 3px 6px 0px;
}

.moreLink {
	margin: 0px;
	padding: 3px;
}

.navlist, .navlist a {
	margin-bottom: 6px;
	margin-top: 3px;
	font-size: 11px;
}

.navlist 

.noborder {
	border: none;
}

.notepad {
}

a.permalink:link, a.permalink:active, a.permalink:hover, a.permalink:visited {
	color: Black;
}
.promo_cell {
	float: right;
	width: 120px;
	padding: 5px;
	margin-top: 0px;
	margin-left: 10px;
	background-color: #eeefff;
	background-color: #ffff99;
	border: 1px solid #E1E1E1;
}

.promo_cell h2 {
	margin-top: 6px;
	margin-bottom: 0px;
	font-weight: normal;
}
.promo_cell h3 {
	margin-top: 16px;
	margin-bottom: 0px;
	font-size: 11px;
}

.promo_cell h4 {
	margin-top: 16px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	color: #8F3312;
	padding: 3px;
	background-color: #ffddbb;
	background-color: #FCC742;
	border: 1px solid #ffaa99;
}

.resources {
}

#rss_Block {
	width: 165px;
	float: right;
	border-left: 1px solid #996633;
	padding-left: 10px;
	margin-right: -20px;
	margin-top: 0px;
	padding-right: 10px;
}

#rss_Block, .featured_photo {
	/*background-color: #FFFF99;*/
}

.rss_Block {
	margin-bottom: 10px;
}
.rss_Block h2 {
	margin-top: 0px;
}
.rss_Channel {
	margin-bottom: 30px;
}
.rss_Channel h2 {
	margin: 10px 0px 10px 0px;
}
.rss_ChannelTitle, a.rsstitle {
	font-style: italic;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000c60;
}
.rss_Image {
	float: right;
	border: 1px solid #444444;
	margin-left: 4px;
	margin-top: -27px;
}
.rss_Image img {
	vertical-align: middle;
}
.rss_Item {
	padding: 4px 0px 0px 0px;
	border: 0px solid #222222;
	margin: 5px 0px 0px 0px;
}
.rss_ItemDescription {
	padding-left: 10px;
	padding-top: 3px;
	font-size: 11px;
	border-left: 1px dotted #666666;
}
.rss_ItemPubDate {
	color: #B2C6D7;
	font-size: 11px;
	font-style: italic;
	padding-top: 3px;
	padding-bottom: 3px; 
}
h4.rss_ItemTitle {
	margin: 0px;
}
.rss_ItemTitle a, .feedlink a {
	font-size: 12px;
	font-style: normal;
	text-decoration: underline;
}

span.sectionDescr {
 	margin: 4px;
	height: 20px;
}

.sgs_table {
	width:550px;
}

.sgs_cell {
	width: 262px;
	margin: 10px 10px 10px 10px;

}

.smalltext {
	font-size: 9px;
	color: #000000;
}

.sqr {
	list-style: square;
	list-style-position: outside;
}

.taglist {
	margin: -20px 0px 10px 0px; 
	width: 488px; 
	padding: 0px 6px 6px 6px; 
	border-top: 0px solid Gray; 
	border-bottom: 1px solid Gray;
}

.thispage {
	font-style: italic;
	font-weight: bold;
}

.tinytext {
	font-size: 8px;
}

.topnav {
	padding: 1px 6px 2px 6px;
	margin-right: 15px;
	border: 0px solid Gray;
}

.topnav_elem {

}

.user_opts {
	text-align: center;
	margin-bottom: 10px;
	padding: 3px;
	background-color: White;
	border: 1px solid Black;
}
.tools {
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: silver;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: silver;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 6px;
    padding-right: 0px;
    padding-bottom: 6px;
    padding-left: 0px;
}

.weathertable { width: 100%; }

.youtube_left {width: 480px; float: left; margin-right: 6px; }

/*
.bl {background: url(../images/bl.gif) 0 100% no-repeat #B25E20; width: 20em}
.br {background: url(../images/br.gif) 100% 100% no-repeat}
.tl {background: url(../images/tl.gif) 0 0 no-repeat;}
.tr {background: url(../images/tr.gif) 100% 0 no-repeat; padding:10px}
*/

#adminmenu {
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 6px;
	padding: 3px;
	text-align: center;
}

.banner_top {
	padding: 0px 12px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#frame h1.banner_top {
       font-size: 24px;
       margin-left: 0px;
       color: White;
       background-image: url("../images/banner_background2.gif");
	   background-repeat: repeat-x;
	   background-position: top middle; 
	   height: 248px;
	   text-align: right;
}

#logo {
	float: left;
}

#museum_image {
	padding: 10px 0px 0px 0px;
	margin-left: 5px;
	float: right;
}

#museum_info {
	position:absolute;
	top:113px;
	width:204px;
	font-weight:bold;
	line-height:12px;
	text-align: center;
	padding: 85px 5px 5px 0px;
}

#banner_top2 {
}

#default {
}

#edger {
}

#footer, #footer_top {
	margin-top: 25px;
	clear: both;
	background-image: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
	width: 1000px;
	height: 45px;
}

#frame {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	width: 1000px;
	background-color: #365e55;
	background-image: url(../images/bg_parchment_dark.jpg);
	background-repeat: repeat;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
}

#frame h1 {
	font-size: 20px;
}

#frame p, #frame div, #frame form {
	font-size: 13px;
}

#frame .smalltext {
	font-size: 9px;
}

#gallery {
}

#home_content {
	float: left;
	margin-bottom: 20px;
}

#menubar {
}

#nav_side_top, #nav_side {
	float: left;
	width: 170px;
	position: relative;
	margin-left: 0px;
	margin-top: 15px;
	border: 0px solid #333399;
	padding: 10px;
	background-color: #333399;
	background-color: #336799;
	background-color: #aa4433;
	background-color: transparent;
	/* background-image: url(../images/menu_bg.gif); */
	color: Silver;
}

#village_logo {
	margin: 0px 0px 0px 25px;
}

#nav_top_top, #nav_top {
	background-color: #ffffff;
	margin-bottom: 10px;
	display: none;
}

#optionbar {
	position:absolute;
	
	text-align: center;
	width: 204px;
	height: 10px;
	float: left;
	color: #c9a577;
	font-size: 10px;
	padding: 5px 5px 5px 0px;
}

#optionbar a:link, #optionbar a:visited {
	color: #c9a577;
}

#optionbar a:hover {
	text-decoration: underline;
}

body#spawbody, #page_content_rEdit {
	background-color: #FFFFFF;
}

body#spawbody, #page_content_rEdit {
	background-image: none;
}

.image2 img,.image3 img,.image4 img,.image5 img,.image6 img,.image7 img,.image8 img,.image9 img {

	margin: 0px auto 0px auto;
}
